slepc-3.10.1 2018-10-23
Report Typos and Errors

# FNCombineSetChildren

Sets the two child functions that constitute this combined function, and the way they must be combined.

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNCombineSetChildren(FN fn,FNCombineType comb,FN f1,FN f2)

Logically Collective on FN

### Input Parameters

| fn | - the math function context
| comb | - how to combine the functions (addition, multiplication, division or composition)
| f1 | - first function
| f2 | - second function

### See Also

FNCombineGetChildren()

Location: src/sys/classes/fn/impls/combine/fncombine.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/nlevp/gun.c.html
src/mfn/examples/tutorials/ex39.c.html